/*
@font-face {
	font-family: 'calibri';
	src: url('fonts/gillsans_light.eot');
	src: local('☺'), url('fonts/gillsans_light.woff') format('woff'), url('fonts/gillsans_light.ttf') format('truetype'), url('fonts/gillsans_light.svg') format('svg'), url('fonts/gillsans_light.eot') format('eot'),url('fonts/gillsans_light.woff') format('woff'),;
	font-weight: normal;
	font-style: normal;
	font-smooth: always;
}
*/
@font-face {
	font-family: 'gillsans_light';
	src: url('fonts/gillsans_light.eot');
	src: local('☺'), url('fonts/gillsans_light.woff') format('woff'), url('fonts/gillsans_light.ttf') format('truetype'), url('fonts/gillsans_light.svg') format('svg'), url('fonts/gillsans_light.eot') format('eot'), url('fonts/gillsans_light.woff') format('woff'), ;
	font-weight: normal;
	font-style: normal;
}


body {
	background-color: #F2F2F2;
	font-family: 'gillsans_light';
}

.text {
	opacity: 1;
	visibility: visible;
	position: absolute;
	vertical-align: middle;
	font-weight: 400;
}

.icon {
	font-size: 18px;
	padding-right: 10px;
	width: 30px;
}

#wrapper {
	width: 100%;
}

#page-wrapper {
	padding: 0 15px;
	min-height: 768px;
	background-color: #fff;
}


.navbar-top-links {
	margin-right: 0;
}

.navbar-top-links li {
	display: inline-block;
}

.navbar-top-links li:last-child {
	margin-right: 15px;
}

.navbar-top-links li a {
	padding: 15px;
	min-height: 50px;
	color: #505c9c;
	font-size: 18px;
	font-weight: bold;
}

.navbar-top-links li a i {
	padding-right: 10px;
	font-size: 20px !important;
}

.navbar-top-links .dropdown-menu li a i {
	color: #555;
	font-size: 20px !important;
	font-weight: normal;
	padding-left: 0px;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
	background-color: rgba(238, 238, 238, 0) !important;
	color: #333333;
}

.nav>li>a:focus,
.nav>li>a:hover {

	background-color: rgba(238, 238, 238, 0) !important;
}

.navbar-top-links .dropdown-menu li {
	display: block;
}

.navbar-top-links .dropdown-menu li:last-child {
	margin-right: 0;
}

.navbar-top-links .dropdown-menu li a {
	padding: 8px 20px !important;
	min-height: 0;
	color: #555;
	font-size: 15px;
	font-weight: bold;

}

.navbar-top-links .dropdown-menu li a div {
	white-space: normal;
}

.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
	width: 310px;
	min-width: 0;
}

.navbar-top-links .dropdown-messages {
	margin-left: 5px;
}

.navbar-top-links .dropdown-tasks {
	margin-left: -59px;
}

.navbar-top-links .dropdown-alerts {
	margin-left: -123px;
}

.navbar-top-links .dropdown-user {
	right: 0;
	left: auto;
}

.sidebar .sidebar-nav.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
}

.sidebar .sidebar-search {
	padding: 15px;
}

.sidebar ul li {
	border-bottom: 1px solid #e7e7e7;
}

.sidebar ul li a.active {
	background-color: #eee;
}

.sidebar .arrow {
	float: right;
}

.sidebar .fa.arrow:before {
	content: "\f104";
}

.sidebar .active>a>.fa.arrow:before {
	content: "\f107";
}

.sidebar .nav-second-level li,
.sidebar .nav-third-level li {
	border-bottom: 0 !important;
}

.sidebar .nav-second-level li a {
	padding-left: 37px;
}

.sidebar .nav-third-level li a {
	padding-left: 52px;
}


.circle-tile {
	margin-bottom: 15px;
	text-align: center;
}

.circle-tile-heading {
	border: 3px solid rgba(255, 255, 255, 0.3);
	border-radius: 100%;
	color: #FFFFFF;
	height: 80px;
	margin: 0 auto -40px;
	position: relative;
	transition: all 0.3s ease-in-out 0s;
	width: 80px;
}

.circle-tile-heading .fa {
	line-height: 80px;
}

.circle-tile-content {
	padding-top: 50px;
}

.circle-tile-number {
	font-size: 26px;
	font-weight: 700;
	line-height: 1;
	padding: 5px 0 15px;
}

.circle-tile-description {
	text-transform: uppercase;
}

.circle-tile-footer {
	background-color: rgba(0, 0, 0, 0.1);
	color: rgba(255, 255, 255, 0.5);
	display: block;
	padding: 5px;
	transition: all 0.3s ease-in-out 0s;
}

.circle-tile-footer:hover {
	background-color: rgba(0, 0, 0, 0.2);
	color: rgba(255, 255, 255, 0.5);
	text-decoration: none;
}

.circle-tile-heading.dark-blue:hover {
	background-color: #2E4154;
}

.circle-tile-heading.green:hover {
	background-color: #138F77;
}

.circle-tile-heading.orange:hover {
	background-color: #DA8C10;
}

.circle-tile-heading.blue:hover {
	background-color: #2473A6;
}

.circle-tile-heading.red:hover {
	background-color: #CF4435;
}

.circle-tile-heading.purple:hover {
	background-color: #7F3D9B;
}

.tile-img {
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.9);
}

.dark-blue {
	background-color: #34495E;
}

.green {
	background-color: #16A085;
}

.blue {
	background-color: #2980B9;
}

.orange {
	background-color: #F39C12;
}

.red {
	background-color: #E74C3C;
}

.purple {
	background-color: #8E44AD;
}

.dark-gray {
	background-color: #7F8C8D;
}

.gray {
	background-color: #95A5A6;
}

.light-gray {
	background-color: #BDC3C7;
}

.yellow {
	background-color: #F1C40F;
}

.text-dark-blue {
	color: #34495E;
}

.text-green {
	color: #16A085;
}

.text-blue {
	color: #2980B9;
}

.text-orange {
	color: #F39C12;
}

.text-red {
	color: #E74C3C;
}

.text-purple {
	color: #8E44AD;
}

.text-faded {
	color: rgba(255, 255, 255, 0.7);
}

/****** User-Profile ******/

.navbar-side li.side-user {
	border-bottom: 1px solid #142638;
	border-top: medium none !important;
	display: block;
	padding: 15px;
	text-align: center;
	width: 100%;
}

.navbar-side .side-user img {
	display: block;
	margin-bottom: 15px;
	margin-left: 20px;
	width: 150px;

}

.navbar-side .side-user .welcome {
	color: #9AA4AF;
	font-style: italic;
	margin: 0;
}

.navbar-side .side-user .welcome .fa {
	padding-right: 0;
}

.navbar-side .side-user .name {
	color: #CCD1D7;
	font-size: 20px;
	font-weight: 300;
	margin: 0;
	padding: 0px;
}

/****** End User-Profile ******/

.admin-content {
	padding: 20px;
}

/* Edit Below to Customize Widths > 768px */


/* New */

.navbar-side .side-nav .panel {
	margin: 0px;
	padding: 0px;
}

.navbar-side ul.side-nav {
	background-color: #f2f2f2;
	border-bottom: 1px solid #f2f2f2;

	margin-bottom: 0;
	margin-top: 0;
	border-left: 1px solid #f2f2f2;
}

.navbar-side .navbar-nav>li>a:hover {
	color: #ffffff;
	background-color: #f7f9fa !important;
}

.navbar-side .navbar-nav>li>a:focus {
	background-color: #cfcfcf !important;
}

.navbar-side .navbar-nav>li>a:active {
	background-color: #cfcfcf !important;
	color: #FFFFFF;
	outline: medium none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1)
}

.navbar-side .navbar-nav>li>a {
	background-color: #E4E4E4;
	outline: medium none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}

.navbar-side .navbar-nav .sublink {
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	padding-left: 30px;

}

.navbar-side .navbar-nav .sublink:Hover {
	color: #ff0000;
	font-size: 16px;
	font-weight: normal;
	padding-left: 30px;

}

.navbar-side .navbar-nav .sublinkActive {
	color: #ff0000;
	font-size: 16px;
	font-weight: normal;
	padding-left: 30px;

}

.navbar-side .navbar-nav .sublink i {
	color: #555;
	font-size: 15px;
	font-weight: normal;
	padding-left: 0px;

}

.navbar-side .side-nav li,
.navbar-side .side-nav li.panel {
	border-bottom: 1px solid #CBCBCB;
	border-top: 1px solid #f2f2f2;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
}

.navbar-side .side-nav li.panel ul li {
	border-bottom: medium none;
	border-top: medium none;
	background-color: #cbcbcb !important;
	border-left: medium none;
	border-right: medium none;
}

/* Top Menu Color */

.navbar-s1 {
	background-color: #f2f2f2;
	margin-left: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	z-index: 1030;
}

.navbar-s1 .navbar-brand {
	display: inline-block;
	transition: all 0.3s ease-in-out 0s;
}

.navbar-s1 .navbar-brand:hover,
.navbar-s1 .navbar-brand:focus {
	color: #ffffff;
	background-color: transparent;
}

.navbar-s1 .navbar-text {
	color: #999999;
}

.navbar-s1 .navbar-nav>li>a {
	color: #444444;
	font-size: 16px;
	font-weight: normal;
}

.fa-fw {
	width: 1.28571em;
	text-align: center;
}

.navbar-s1 .navbar-nav>li>a i.fa-caret-down {
	float: right;
}

.navbar-s1 .navbar-nav>li>a:hover,
.navbar-s1 .navbar-nav>li>a:focus {
	color: #333333;
	background-color: transparent;
}

.navbar-s1 .navbar-nav>.active>a,
.navbar-s1 .navbar-nav>.active>a:focus {
	color: #fff;
	background-color: #505c9c;
}

.navbar-s1 .navbar-nav>.active>a,
.navbar-s1 .navbar-nav>.active>a:hover {
	/* color: #fff; */
	background-color: #505c9c;
}

.navbar-s1 .navbar-nav>.disabled>a,
.navbar-s1 .navbar-nav>.disabled>a:hover,
.navbar-s1 .navbar-nav>.disabled>a:focus {
	color: #333333;
	background-color: transparent;
}

.navbar-s1 .navbar-toggle {
	border-color: #333333;
}

.navbar-s1 .navbar-toggle:hover,
.navbar-s1 .navbar-toggle:focus {
	background-color: #333333;
}

.navbar-s1 .navbar-toggle .icon-bar {
	background-color: #ffffff;
}

.navbar-s1 .navbar-collapse,
.navbar-s1 .navbar-form {
	border-color: #101010;
}

.navbar-s1 .navbar-nav>.open>a,
.navbar-s1 .navbar-nav>.open>a:hover,
.navbar-s1 .navbar-nav>.open>a:focus {
	color: #ffffff;
	background-color: #080808;
}


.navbar-s1 .navbar-link {
	color: #999999;
}

.navbar-s1 .navbar-link:hover {
	color: #ffffff;
}

/*
.display-order th {
    text-align: center;
}	 */
.title {
	color: #505c9c !important;
}

.charts .panel-heading {
	padding: 7px 5px;
}

.stats-info .panel-heading {
	padding: 7px 5px;
}

.panel-title {
	color: #505c9c !important;
	font-size: 20px !important
}

.table {
	margin-bottom: 0px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.header-primary {
	color: #333333 !important;
	border-top-right-radius: 0px !important;
	border-top-left-radius: 0px !important;
}

.header-primary a {
	color: #505c9c !important;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none !important;
}

.header-primary p {
	color: #505c9c !important;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none !important;
}

/*a {
    color: #FFF;
    text-decoration: none;
}*/

.form-box {
	border: 1px solid #DDD;
	margin-bottom: 20px;
	background-color: #F9F9F9;
}

.form-box-header {
	margin: 0px;
	padding: 10px 15px;
	border-bottom: 2px solid #DDD;
	background-color: #f5f5f5;
	color: #505c9c;
	font-size: 19px;
	font-weight: bold;
}

.form-box-content {
	padding: 0px 15px;
}

.form-box .form-group {
	margin: 0px -15px;
	padding: 0px 5px;
	/* border-top: 1px solid #FFF;
    border-bottom: 1px solid #EEE; */
}

.control-label {
	font-weight: 700;
	font-size: 16px;
	color: #555;
}

.control-label span {
	color: #f00;
}

.input-group {
	margin: 10px 0px;
	width: 100%;
}

span.input-group-addon {
	background-color: #F9F9F9;
}

.alert,
.btn,
.dropdown-menu,
.label,
.list-group-item:first-child,
.list-group-item:last-child,
.modal-content,
.nav-pills>li>a,
.nav-tabs>li>a,
.navbar,
.pager li>a,
.pager li>span,
.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span,
.panel,
.popover,
.popover-title,
.progress,
.thumbnail,
.tooltip-inner,
.well {
	border-radius: 5px !important;
}

.font-family {
	font-size: 25px;
	/*letter-spacing:1px;*/
	color: #2C3E50;
	font-weight: 600;
}

.box {
	background: none repeat scroll 0% 0% #ffffff;
	padding: 30px 0px 30px;
	border-radius: 0px;
	/* box-shadow: 2px 2px 12px 0px #444;*/
}

.box h5 {
	color: #2C3E50;
	font-size: 25px;
	letter-spacing: 1px;
	line-height: 22px;
	margin-bottom: 15px;
	font-weight: 600;
}

.maincontainer {

	padding-top: 87px;
	padding-bottom: 155px;
}

.btn1 {
	padding: 6px 15px 6px 12px !important;
}

.logo-admin {

	padding-top: 37px;
	padding-bottom: 35px;
}

.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 0px 0 !important;
	border-radius: 4px;
}

.btn-default1 {
	color: #505c9c;
	background-color: #FFF;
	border-color: #505c9c;
	margin: 2.5px 0px;

}

.btn-default1:hover {
	color: #fff;
	background-color: #505c9c;
	border-color: #505c9c;

}

.btn-default2 {
	color: #505c9c;
	background-color: #FFF;
	border-color: #505c9c;
	width: 30%;
}

.btn-default2:hover {
	color: #FFF;
	background-color: #505c9c;
	border-color: #505c9c;

}

.btn-success.active,
.btn-success.focus,
.btn-success:active,
.btn-success:focus,
.btn-success:hover,
.open>.dropdown-toggle.btn-success {
	color: #505c9c;
	background-color: #fff;
	border-color: #505c9c;
}

.btn-success {
	color: #fff;
	background-color: #505c9c;
}

.btn-success p {
	margin-bottom: 3px;
}


.pd-r-10 {
	padding-right: 7px
}

.btn-default3 {
	color: #333;
	background-color: #FFF;
	border-color: #CCC;
}

.btn-default3:hover {
	color: #FFF;
	background-color: #449D44;
	border-color: #398439;

}

.nospace {
	padding: 0px !important;
}

.warning {
	margin-top: 12px;
	color: #D9534F;
}


@media (max-width: 767px) {
	.navbar-s1 .navbar-nav .open .dropdown-menu>.dropdown-header {
		border-color: #080808;
	}

	.navbar-s1 .navbar-nav .open .dropdown-menu .divider {
		background-color: #080808;
	}

	.navbar-s1 .navbar-nav .open .dropdown-menu>li>a {
		color: #999999;
	}

	.navbar-s1 .navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-s1 .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #ffffff;
		background-color: transparent;
	}

	.navbar-s1 .navbar-nav .open .dropdown-menu>.active>a,
	.navbar-s1 .navbar-nav .open .dropdown-menu>.active>a:hover,
	.navbar-s1 .navbar-nav .open .dropdown-menu>.active>a:focus {
		color: #ffffff;
		background-color: #080808;
	}

	.navbar-s1 .navbar-nav .open .dropdown-menu>.disabled>a,
	.navbar-s1 .navbar-nav .open .dropdown-menu>.disabled>a:hover,
	.navbar-s1 .navbar-nav .open .dropdown-menu>.disabled>a:focus {
		color: #333333;
		background-color: transparent;
	}
}

@media(min-width:768px) {
	#page-wrapper {
		position: inherit;
		margin: 0 0 0 250px;
		padding: 0 30px;
		border-left: 1px solid #e7e7e7;
	}

	.sidebar {
		z-index: 1;
		position: absolute;
		width: 250px;
		/*margin-top: 51px;*/
	}

	.navbar-top-links .dropdown-messages,
	.navbar-top-links .dropdown-tasks,
	.navbar-top-links .dropdown-alerts {
		margin-left: auto;
	}


	.side-nav {
		/* margin-left: 0px;
  left: 250px;
  width: 250px;
 position: fixed;
  top: 50px;
 height: 100%;
  border-radius: 0;
  border: none;
 overflow: auto;*/
	}

	.side-nav>li .dropdown>ul .dropdown-menu {
		min-width: 250px;
		margin: 0;
		padding: 0;
		border: none;
		border-radius: 0;
		background-color: transparent;
		box-shadow: none;
		-webkit-box-shadow: none;
	}

	.side-nav>li>a {
		width: 246px;
	}


	.navbar-collapse {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

}

@media screen and (min-width:560px)and (max-width:768px) {
	.form-width {
		width: 500px !important;
	}

	.control-label {
		font-weight: 700;
		font-size: 15px;
		color: #555;
	}
}


@media screen and (min-width:200px)and (max-width:767px) {
	.widget {
		width: 100% !important;
		padding: 10px !important;
	}

	.widget.states-mdl {
		margin: 0 !important;
	}

	.widget1 {
		width: 100% !important;
		padding: 10px !important;
	}

	.widget1.states-mdl1 {
		margin: 0 !important;
	}

	.stats-left h4 {
		font-size: 19px !important;
		color: #fff;
		margin-top: 17px;
	}
}

@media screen and (min-width:768px)and (max-width:1000px) {
	.widget1 {
		width: 100% !important;
		padding: 10px !important;
	}

	.widget1.states-mdl1 {
		margin: 0 ! important;
	}

	.widget {
		width: 32%;
		/*    border: 1px solid #F5F1F1;*/
		padding: 0px;
		/*    box-shadow: 0 -1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);*/
	}

	.stats-left h4 {
		font-size: 19px !important;
		color: #fff;
		margin-top: 17px;
	}

}


@media screen and (min-width:300px)and (max-width:400px) {
	.editarea {
		width: 320px !important;
	}
}


.stats-left {
	float: left;
	width: 70%;
	background-color: #8bc34a;
	text-align: center;
	padding: 1em;
	min-height: 110px;
	font-weight: normal;

}

.stats-left h5 {
	color: #fff;
	font-size: 12px;
	font-weight: normal;

}

.stats-left h4 {
	font-size: 2em;
	color: #fff;
	font-weight: normal;
	margin-top: 10px;
}

/*  .widget {
    width: 32%;
  border: 1px solid #F5F1F1; 
    padding: 0px;
  
    box-shadow: 0 -1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
}*/

.stats-right {
	float: right;
	width: 30%;
	text-align: center;
	padding: 1.90em 1em;
	background-color: rgba(139, 195, 74, 0.88);
	min-height: 110px;
}

.stats-right label {
	font-size: 2em;
	color: #fff;
}

.widget.states-mdl {
	margin: 0 2%;

}

.states-mdl .stats-left {
	background-color: #808080;
}

.stats-left h5 {
	color: #fff;
	font-size: 1em;
}

.stats-left h4 {
	font-size: 2em;
	color: #fff;
	margin-top: 10px;
}

.states-mdl .stats-right {
	background-color: rgba(128, 128, 128, 0.88);
}

.stats-right label {
	font-size: 2em;
	color: #fff;
}

.widget.states-mdl {
	margin: 0 2%;
}

.charts {
	position: relative;
	display: block;
	border: 1px solid #cbcdcf;
	padding: 10px 10px 10px 10px;
	margin: 0 0 30px 0;
	margin-bottom: 30px;
	margin-bottom: 30px;
	transition: all 500ms ease;
}

.charts:hover {
	border: 1px solid #868686;
	box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 0.2);
}

.widget {
	width: 32%;
	/*    border: 1px solid #F5F1F1;*/
	padding: 0px;
	/*    box-shadow: 0 -1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);*/
}

.states-last .stats-left {
	background-color: #e94e02;
}

.stats-left h5 {
	color: #fff;
	font-size: 19px;
}

.stats-left h4 {
	font-size: 22px;
	color: #fff;
	margin-top: 17px;
}

.states-last .stats-right {
	background-color: rgba(233, 78, 2, 0.84);
}

.stats-right label {
	font-size: 2em;
	color: #fff;
	margin-top: 12px;
}

.stats-info.stats-last {
	padding: 1.15em 1em;
	width: 66%;
	margin-left: 2%;
}

.widget-shadow {
	background-color: #fff;
	box-shadow: 0 -1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
	-webkit-box-shadow: 0 -1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
	-moz-box-shadow: 0 -1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
}


.stats-left1 {
	float: left;
	width: 76%;
	background-color: #8bc34a;
	text-align: center;
	padding: 5px 12px;
	min-height: 60px;
	font-weight: normal;

}

.widget1 {
	width: 32%;
	/*    border: 1px solid #F5F1F1;*/
	padding: 0px;

	/*    box-shadow: 0 -1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);*/
}

.stats-right1 {
	float: right;
	width: 24%;
	text-align: center;
	padding: 4px 15px;
	background-color: rgba(139, 195, 74, 0.88);
	min-height: 60px;
}

.stats-right1 label {
	font-size: 14px;
	color: #fff;
}

.widget1.states-mdl1 {
	margin: 0 2%;
}

.states-mdl1 .stats-left1 {
	background-color: #808080;
}

.stats-left1 h5 {
	color: #fff;
	font-size: 1em;
}

.stats-left1 h4 {
	font-size: 2em;
	color: #fff;
	margin-top: 10px;
}

.states-mdl1 .stats-right1 {
	background-color: rgba(128, 128, 128, 0.88);
}

.stats-right1 label {
	font-size: 14px;
	color: #fff;
}

.widget1.states-mdl1 {
	margin: 0 2%;
}

.widgetbar1 {
	width: 100%;
	border: 1px solid #F5F1F1;
	padding: 0px;
	box-shadow: 0 -1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
}

.widget1 {
	width: 32%;
	/*    border: 1px solid #F5F1F1;*/
	padding: 0px;
	/*    box-shadow: 0 -1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);*/
}

.states-last1 .stats-left1 {
	background-color: #f2ab02;
}

.stats-left1 h5 {
	color: #fff;
	font-size: 13px;
}

.stats-left1 h4 {
	font-size: 22px;
	color: #fff;
	margin-top: 13px;
}

.states-last1 .stats-right1 {
	background-color: rgba(242, 172, 2, 0.84);
}

.stats-right1 label {
	font-size: 24px;
	color: #fff;
	margin-top: 12px;
}

.stats-info1.stats-last1 {
	padding: 1.15em 1em;
	width: 66%;
	margin-left: 2%;
}

.widget-shadow {
	background-color: #fff;
	box-shadow: 0 -1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
	-webkit-box-shadow: 0 -1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
	-moz-box-shadow: 0 -1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
}


.box1 {
	background-color: aqua;
	padding: 20px;
	width: 100%;
}

.printbox {
	padding-left: 10px !important;
	font-size: 12px;
}

.printbox1 {
	padding-bottom: 5px !important;
	font-size: 12px;
}

.printbox2 {
	padding-bottom: 0px !important;
	font-size: 12px;
}

.adminheading {
	margin-top: 4px;
	margin-bottom: 4px;
}

/* table */
.table thead tr th {
	color: #fff;
	font-weight: 500;
	background: #505c9c !important;
	font-size: 12px;
	text-align: center;
}

.table {
	background: #f7f9fa;
}

.panel-heading {
	padding: 2px 15px;
}

.table-hover>tbody>tr:hover {
	background-color: #f7f9fa !important;
}

.cancel_btn {
	width: 75px;
}


.dropbtn {
	color: #505c9c;
	background-color: #FFF;
	border: 1px solid #505c9c;
	margin: 2.5px 0px;
	padding: 5px 20px;
	border-radius: 5px;
}

.dropbtn:hover {
	background-color: #505c9c;
	color: #fff;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 325px;
    box-shadow: 0px 10px 14px 0px rgb(23 43 77 / 20%);
    z-index: 1;
    left: -230px;
    padding: 10px;
    border-radius: 10px;
}

.dropdown-content a {
    color: 505c9c;
    padding: 6px 0px;
    text-decoration: none;
    display: block;
    font-size: 1.2rem;
}

.dropdown-content a:hover {
	background-color: #505c9c;
	color: #fff;
}


.dropdown:hover .dropdown-content {
	display: block;
}

.table-responsive {
	min-height: .01%;
	overflow-x: clip;
}

.dropdown-content2 {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 135px;
    box-shadow: 0px 10px 14px 0px rgb(23 43 77 / 20%);
    z-index: 1;
    left: -20px;
    padding: 10px;
    border-radius: 10px;
}